/* var
---------------------------------------------------------------- */
:root {
  /* theme color */

  --cl-base: #e0f2e9;/* パート・アルバイト */
  --cl-base-02: #CBDEEE;/* 正社員 */
  --cl-base-03: #f6f6f6;

  --cl-main: #D76F67;
  --cl-main-02: #3B6E4F;/* パート・アルバイト */
  --cl-main-03: #365C95;/* 正社員 */

  --black: #4A4F44; /* テキスト */
  --gray: #cdcdcd;
  --white: #fff;

  /*
** font-size
** 1025以上 : 固定値
** 1024以下 : 最大値()
** 599以下 : clamp(最小値,,最大値)
*/
  --fs-ttl-top: 4em;
  --fs-ttl-ll: 3.2rem;
  --fs-ttl-l: 2.8rem; /* 見出しh1サイズ */
  --fs-ttl-m: 2.6rem; /* 見出しh2サイズ */
  --fs-ttl-s: 2.2rem; /* 見出しh3,h4サイズ */
  --fs-ttl-xs: 2rem; /* 見出しh5サイズ */
  --fs-lead: 1.8rem; /* リード文サイズ */
  --fs-default: 1.6rem; /* 本文サイズ */
  --fs-notes: 1.4rem; /* 注釈サイズ */

  /* space */
  --space-xs: 5px;
  --space-ss: 10px;
  --space-sm: 15px;
  --space-sl: 20px;
  --space-ms: 30px;
  --space-mm: 40px;
  --space-ml: 50px;
  --space-ls: 60px;
  --space-lm: 70px;
  --space-ll: 80px;
  --space-xl: 100px;
}

@media only screen and (max-width: 1024px) {
  :root {

    --fs-ttl-top: 4em;
    --fs-ttl-ll: max(2.6rem, 3.12vw);
    --fs-ttl-l: max(2.4rem, 2.73vw); /* 見出しh1サイズ */
    --fs-ttl-m: max(2rem, 2.54vw); /* 見出しh2サイズ */
    --fs-ttl-s: max(1.8rem, 2.15vw); /* 見出しh3,h4サイズ */
    --fs-ttl-xs: max(1.8rem, 1.95vw); /* 見出しh5サイズ */
    --fs-lead: max(1.8rem, 1.76vw); /* リード文サイズ */
    --fs-default: max(1.6rem, 1.56vw); /* 本文サイズ */
    --fs-notes: max(1.4rem, 1.37vw); /* 注釈サイズ */
  }
}

@media only screen and (max-width: 599px) {
  :root {
    --fs-ttl-top: 3em;
    --fs-ttl-ll: clamp(2.2rem, 6.8vw, 2.6rem);
    --fs-ttl-l: clamp(2rem, 6.3vw, 2.4rem); /* 見出しh1サイズ */
    --fs-ttl-m: clamp(1.8rem, 5.3vw, 2rem); /* 見出しh2サイズ */
    --fs-ttl-s: clamp(1.8rem, 4.7vw, 1.8rem); /* 見出しh3,h4サイズ */
    --fs-ttl-xs: clamp(1.6rem, 4.7vw, 1.8rem); /* 見出しh5サイズ */
    --fs-lead: clamp(1.6rem, 4.7vw, 1.8rem); /* リード文サイズ */
    --fs-default: clamp(1.4rem, 4.2vw, 1.6rem); /* 本文サイズ */
    --fs-notes: clamp(1.2rem, 3.7vw, 1.4rem); /* 注釈サイズ */

    /* margin-top */
    --space-xs: 1.13122%;
    --space-ss: 2.26244%;
    --space-sm: 3.39367%;
    --space-sl: 4.52489%;
    --space-ms: 6.78733%;
    --space-mm: 9.04977%;
    --space-ml: 11.31222%;
    --space-ls: 13.57466%;
    --space-lm: 15.8371%;
    --space-ll: 18.09955%;
    --space-xl: 22.62443%;
  }
}



/* Font
---------------------------------------------------------------- */
.bold {
  font-weight: bold;
}

/* Utility
---------------------------------------------------------------- */
.u-left {
  text-align: left;
}

.u-center {
  text-align: center;
}

.u-right {
  text-align: right;
}

.u-txt {
  display: inline-block;
}

.u-sp {
  display: none;
}

.u-mt-xs {
  margin-top: 0.5%;
}

.u-mt-ss {
  margin-top: 1%;
}

.u-mt-s {
  margin-top: 1.5%;
}

.u-mt-ms {
  margin-top: 2%;
}

.u-mt-m {
  margin-top: 3%;
}

.u-mt-ml {
  margin-top: 4%;
}

.u-mt-l {
  margin-top: 5%;
}

.u-mt-ll {
  margin-top: 6%;
}

.u-mt-xl {
  margin-top: 7%;
}

.u-mt-xxl {
  margin-top: 8%;
}

.u-mt-xxxl {
  margin-top: 10%;
}

.u-mt-xxll {
  margin-top: 13%;
}

@media only screen and (max-width: 768px) {
  .u-mt-xs {
    margin-top: 0.65104%;
  }
  .u-mt-ss {
    margin-top: 1.30208%;
  }
  .u-mt-s {
    margin-top: 1.95312%;
  }
  .u-mt-ms {
    margin-top: 2.60417%;
  }
  .u-mt-m {
    margin-top: 3.90625%;
  }
  .u-mt-ml {
    margin-top: 5.20833%;
  }
  .u-mt-l {
    margin-top: 6.51042%;
  }
  .u-mt-ll {
    margin-top: 7.8125%;
  }
  .u-mt-xl {
    margin-top: 9.11458%;
  }
  .u-mt-xxl {
    margin-top: 10.41667%;
  }
  .u-mt-xxxl {
    margin-top: 10%;
  }
  .u-mt-xxll {
    margin-top: 16.92708%;
  }
  .u-pc {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .u-sp {
    display: block;
  }
}

/* Layout
---------------------------------------------------------------- */
.l-container {
  width: 100%;
}

.l-wrap {
  position: relative;
  width: 100%;
}

.l-inner {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
  width: 95%;
}

.fl-box {
  overflow: hidden;
}
.fl-l {
  float: left;
}
.fl-r {
  float: right;
}
.no-blake {
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .fl-l,
  .fl-r {
    float: none;
  }
}
/* transiton
---------------------------------------------------------------- */
.header-nav-list a,
.header-logo a,
.header-nav-list a,
.top-news-link a,
.top-news-list a,
.top-link-title,
.footer-menu a,
.footer-link li a,
.about-btntext-01,
.about-btntext-02,
.article-btn-01 a,
.submit,
button#mfp_button_send,
button#mfp_button_cancel,
.thanks-btn,
.sitemap-text01 a,
.page-numbers-list a,
a.page-numbers {
  -webkit-transition: 0.25s ease-in;
  transition: 0.25s ease-in;
}

/* Under layer
---------------------------------------------------------------- */
.ul-main-img-wrap {
  margin-top: 1px;
  background-color: #fff;
}
.ul-main-img-inner {
  max-width: 2000px;
  width: 100%;
  margin: 0 auto;
}
.ul-main-img {
  padding: 6.78% 0 6%;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.3;
}
.ul-main-img span {
  font-size: 18px;
  font-weight: normal;

}
.ul-title-01 {
  text-align: center;
  font-size: 39px;
  color: var(--cl-main-02);
}
.ul-title-02 {
  font-size: 26px;
  color: var(--cl-main-03);
  font-weight: bold;
  text-indent: -1em;
  margin-left: 1em;
}
.ul-imgbox-01 {
  width: 41%;
  float: left;
}
.ul-txtbox-01 {
  width: 59%;
  padding-left: 3.5%;
  box-sizing: border-box;
  float: right;
}
@media only screen and (max-width: 767px) {
  .ul-imgbox-01 {
    width: 100%;
    float: none;
  }
  .ul-txtbox-01 {
    width: 100%;
    float: none;
    margin-top: 5%;
    padding: 0;
  }
}
@media only screen and (max-width: 480px) {
  .ul-main-img {
    font-size: 18px;
  }
  .ul-main-img span {
    font-size: 15px;
  }
  .ul-title-01 {
    font-size: 25px;
  }
  .ul-title-02 {
    font-size: 18px;
  }
}

/* header
---------------------------------------------------------------- */
.l-header {
  padding: 1% 0;
  width: 100%;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.20);
  position: relative;
  z-index: 100;
}

.header-inner {
  overflow: hidden;
  margin: 0 auto;
  width: 95%;
}

.header-logo {
  float: left;
  width: 29.8%;
}
.header-logo a:hover {
  opacity: 0.8;
}

.header-nav {
  float: right;
  width: 68%;
}
.header-nav-list {
  width: 100%;
  text-align: right;
  font-size: 0;
}
.header-nav-list li {
  display: inline-block;
  padding: 1.5% 0 1.1% 1%;
  font-size: 16px;
  font-weight: bold;
  margin: 0 15px;
}
.header-nav-list li:first-child {
  padding-left: 0;
}
.header-nav-list a:hover {
  color: #9b8e81;
}

@media only screen and (max-width: 1024px) {
  .l-header {
    padding: 1% 0;
    position: relative;
    z-index: 1;
    width: 100%;
  }
  .header-logo {
    position: relative;
    z-index: 5;
    float: none;
    width: 50%;
  }
  .header-nav {
    position: absolute;
    left: 0;
    float: none;
    margin:0;
    width: 100%;
    background-color: #fff;
  }
  .header-nav-list {
    border-bottom: 1px solid #cdcdcd;
    text-align: left;
  }
  .header-nav-list li{
    display: block;
    border-top: 1px solid #cdcdcd;
	font-size: 16px;
  }
  .header-nav-list li a{
    display: block;
    padding: 3% 0;
  }
  .header-nav-list a {
    color: var(--black);
  }
  .header-nav-list a:hover {
    color: #9b8e81;
  }
  .header-menu {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 5;
    display: block;
    box-sizing: border-box;
    padding: 2.5% 0 0;
    width: 35px;
    height: 22px;
    text-align: center;
  }
  .header-menu-icon {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 35px;
    height: 22px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .header-menu-icon span {
    position: absolute;
    left: 0;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    height: 2px;
    background-color: var(--black);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .header-menu-icon span:nth-of-type(1) {
    top: 0;
  }
  .header-menu-icon span:nth-of-type(2) {
    top: 10px;
  }
  .header-menu-icon span:nth-of-type(3) {
    bottom: 0;
  }
  .header-menu-icon.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
  }
  .header-menu-icon.active span:nth-of-type(2) {
    opacity: 0;
  }
  .header-menu-icon.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  .header-nav {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .l-header {
	padding: 2% 0;
	}
  .header-logo {
    width: 70%;
  }
	.header-menu {
    padding: 4% 0 0;
    width: 30px;
  }
  .header-menu-icon {
    width: 30px;
  }
}

/* totop
---------------------------------------------------------------- */
.totop {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
  width: 95%;
}
.totop a {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 60px;
  height: 60px;
}
.totop a span {
  display: none;
}
.totop a:hover {
  opacity: 0.8;
}
.totop a::before {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  border-right: 2px solid var(--black);
  border-bottom: 2px solid var(--black);
  content: '';
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-135deg);
  -webkit-transform: translate(-50%, -50%) rotate(-135deg);
}

@media only screen and (max-width: 480px) {
  .totop a {
    width: 40px;
    height: 40px;
  }
  .totop a::before {
    width: 40px;
    height: 40px;
  }
}

/* footer
---------------------------------------------------------------- */
.l-footer {
  width: 100%;
  border-top: 1px solid #cdcdcd;
}

.footer-inner {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding: 2% 0;
  max-width: 1000px;
  width: 95%;
}
.footer-inner::after {
  display: table;
  clear: both;
  content: '';
}

.footer-menu {
  text-align: center;
  font-size: 0;
}
.footer-menu li {
  display: inline-block;
  margin: 0 0 0 20px;
  font-size: 15px;
}
.footer-menu li:first-child {
  margin: 0;
}
.footer-menu a {
  display: block;
  padding: 0 0 0 10px;
  background: url(../images/common/icon_03.png) left center no-repeat;
  color: var(--black);
}
.footer-menu a:hover {
  color: #9b8e81;
}

.footer-link {
  clear: both;
  text-align: center;
}
.footer-link li {
  display: inline-block;
  padding: 0 10px;
  font-size: 17px;
}
.footer-link li a {
  display: block;
  padding: 0 0 0 18px;
  background: url(../images/common/icon_02.png) left center no-repeat;
  color: var(--black);
}
.footer-link li a:hover {
  color: #9b8e81;
}
.footer-copy {
  margin-top: 5%;
  padding: 1% 0 1%;
  color: #fff;
  text-align: center;
  font-size: 12px;
  background-color: #5c5552;
}

@media only screen and (max-width: 767px) {
  .footer-copy {
    margin-top: 5%;
    padding: 2% 0 3% 0;
    color: #fff;
    text-align: center;
    font-size: 14px;
    background-color: #5c5552;
  }
}

/* iframe  google map / youtube
---------------------------------------------------------------- */
/* iframe */
.rec-table-01 iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
}


/* flexbox
---------------------------------------------------------------- */
.flex-basic {
  display: flex;
  flex-direction: row;
  align-items: stretch;
}
.flex-row-reverse {
  display: flex;
  flex-direction: row-reverse;
}
.flex-nowrap {
  display: flex;
  flex-wrap: nowrap;
}
.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}
.flex-around {
  display: flex;
  justify-content: space-around;
}
.flex-flexend {
  display: flex;
  justify-content: flex-end;
}
.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-h-center {
  display: flex;
  justify-content: center;
}
.flex-v-center {
  display: flex;
  align-items: center;
}

/* gap
---------------------------------------------------------------- */
.gap-xs {
  gap: var(--gap-xs);
}
.gap-s {
  gap: var(--gap-s);
}
.gap-m {
  gap: var(--gap-m);
}
.gap-l {
  gap: var(--gap-l);
}
.gap-ll {
  gap: var(--gap-ll);
}

/* column
---------------------------------------------------------------- */
:root {
  /* gap */
  --row-gap: 2em;
  --col-gap: 1.5em;
}
.col-2-1,
.col-2-2,
.col-3-1,
.col-3-2,
.col-3-2-1,
.col-4-1,
.col-4-2,
.col-4-2-1,
.col-4-3-2,
.col-5-2,
.col-5-3,
.col-5-3-2,
.col-7to3,
.col-3to7,
.col-65to35,
.col-35to65,
.col-6to4,
.col-4to6,
.col-55to45,
.col-45to55 {
  width: 100%;
  height: auto;
}

/* flex-column
---------------------------------------------------------------- */
.flex-col {
  display: flex;
  flex-wrap: wrap;
  row-gap: var(--row-gap);
  column-gap: var(--col-gap);
}

:where(.flex-col.col-2-1, .flex-col.col-2-2) > .col-item {
  --col-num: 2;
  width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
}
:where(.flex-col.col-3-1, .flex-col.col-3-2, .flex-col.col-3-2-1) > .col-item {
  --col-num: 3;
  width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
}
:where(.flex-col.col-4-1, .flex-col.col-4-2, .flex-col.col-4-2-1, .flex-col.col-4-3-2) > .col-item {
  --col-num: 4;
  width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
}
:where(.flex-col.col-5-2, .flex-col.col-5-3, .flex-col.col-5-3-2) > .col-item {
  --col-num: 5;
  width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
}

@media only screen and (max-width: 1024px) {
  :where(.flex-col.col-3-2-1, .flex-col.col-4-2-1) > .col-item {
    --col-num: 2;
    width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
  }
  :where(.flex-col.col-4-3-2, .flex-col.col-5-3-2) > .col-item {
    --col-num: 3;
    width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
  }
}

@media only screen and (max-width: 599px) {
  :where(.flex-col.col-2-1, .flex-col.col-3-1, .flex-col.col-3-2-1, .flex-col.col-4-1, .flex-col.col-4-2-1, .flex-col.col-5-1) > .col-item {
    --col-num: 1;
    width: 100%;
  }
  :where(.flex-col.col-2-2, .flex-col.col-3-2, .flex-col.col-4-2, .flex-col.col-4-3-2, .flex-col.col-5-3-2) > .col-item {
    --col-num: 2;
    width: calc(calc(100% / var(--col-num)) - calc(var(--col-gap) / calc(var(--col-num) / calc(var(--col-num) - 1))));
  }
}

/* grid-column
---------------------------------------------------------------- */
.grid-col {
  display: grid;
  row-gap: var(--row-gap);
  column-gap: var(--col-gap);
}
.grid-col.col-2-1,
.grid-col.col-2-2 {
  grid-template-columns: repeat(2, 1fr);
}
.grid-col.col-3-1,
.grid-col.col-3-2,
.grid-col.col-3-2-1 {
  grid-template-columns: repeat(3, 1fr);
}
.grid-col.col-4-1,
.grid-col.col-4-2,
.grid-col.col-4-2-1,
.grid-col.col-4-3-2 {
  grid-template-columns: repeat(4, 1fr);
}
.grid-col.col-5-2,
.grid-col.col-5-3 {
  grid-template-columns: repeat(5, 1fr);
}

.grid-col.col-7to3 {
  grid-template-columns: 2.3fr 1fr;
}
.grid-col.col-3to7 {
  grid-template-columns: 1fr 2.3fr;
}
.grid-col.col-65to35 {
  grid-template-columns: 1.8fr 1fr;
}
.grid-col.col-35to65 {
  grid-template-columns: 1fr 1.8fr;
}
.grid-col.col-6to4 {
  grid-template-columns: 1.5fr 1fr;
}
.grid-col.col-4to6 {
  grid-template-columns: 1fr 1.5fr;
}
.grid-col.col-55to45 {
  grid-template-columns: 1.2fr 1fr;
}
.grid-col.col-45to55 {
  grid-template-columns: 1fr 1.2fr;
}

/* gapなし */
.grid-gap-none {
  gap: 0;
}
.grid-gap-row-none {
  row-gap: 0;
}
.grid-gap-clm-none {
  column-gap: 0;
}
/* 左右逆 */
.grid-clm-reverse {
  direction: rtl;
}
.grid-clm-reverse .col-item {
  direction: ltr;
}
/* 中央 */
.grid-center {
  place-items: center;
} /* 縦横 */
.grid-h-center {
  justify-items: center;
} /* 横 */
.grid-v-center {
  align-items: center;
} /* 縦 */

@media only screen and (max-width: 1024px) {
  .grid-col.col-3-2-1,
  .grid-col.col-4-2-1 {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-col.col-4-3-2 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 599px) {
  .grid-col.col-2-1,
  .grid-col.col-3-1,
  .grid-col.col-4-1,
  .grid-col.col-4-2-1,
  .grid-col.col-3-2-1,
  .grid-col.col-7to3,
  .grid-col.col-3to7,
  .grid-col.col-6to4,
  .grid-col.col-4to6,
  .grid-col.col-35to65,
  .grid-col.col-65to35,
  .grid-col.col-55to45,
  .grid-col.col-45to55 {
    display: block;
  }
  .grid-col.col-2-1 > .col-item + .col-item,
  .grid-col.col-3-1 > .col-item + .col-item,
  .grid-col.col-4-1 > .col-item + .col-item,
  .grid-col.col-4-2-1 > .col-item + .col-item,
  .grid-col.col-3-2-1 > .col-item + .col-item,
  .grid-col.col-7to3 > .col-item + .col-item,
  .grid-col.col-3to7 > .col-item + .col-item,
  .grid-col.col-6to4 > .col-item + .col-item,
  .grid-col.col-4to6 > .col-item + .col-item,
  .grid-col.col-35to65 > .col-item + .col-item,
  .grid-col.col-65to35 > .col-item + .col-item,
  .grid-col.col-55to45 > .col-item + .col-item,
  .grid-col.col-45to55 > .col-item + .col-item {
    margin-top: 20px;
  }
  .grid-col.col-3-2,
  .grid-col.col-4-2,
  .grid-col.col-5-2,
  .grid-col.col-4-3-2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-col.col-5-3,
  .grid-col.col-6-3 {
    grid-template-columns: repeat(3, 1fr);
  }
}
